Scroll

Can I use MotoCMS HTML on the localhost?

Yes, you can definitely use it on the local server, which support minimum template’s requirements:

  • PHP version 5.4+ or 5.5+ or 5.6+
  • with Zend Guard Loader
Have more questions? Submit a request

Comments